<?php 
/* Cachekey: cache/stash_default/doctrine/[peanuttest\services\helloworldcommand@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T17:39:43-05:00 */



$loaded = true;
$expiration = 1508193583;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
